Bug 831505 - [abrt] python-2.7.3-1.fc16: Process /usr/bin/python2.7 was killed by signal 6 (SIGABRT)
[abrt] python-2.7.3-1.fc16: Process /usr/bin/python2.7 was killed by signal 6...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dave Malcolm
Fedora Extras Quality Assurance
abrt_hash:c9d6f88a7448cd943ac436ce09e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 03:29 EDT by Mike Parker
Modified: 2013-02-13 09:07 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:07:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (16.88 KB, text/plain)
2012-06-13 03:29 EDT, Mike Parker
no flags Details
File: build_ids (6.77 KB, text/plain)
2012-06-13 03:29 EDT, Mike Parker
no flags Details
File: maps (72.71 KB, text/plain)
2012-06-13 03:29 EDT, Mike Parker
no flags Details
File: backtrace (48.87 KB, text/plain)
2012-06-13 03:29 EDT, Mike Parker
no flags Details

  None (edit)
Description Mike Parker 2012-06-13 03:29:17 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/deluge-gtk
comment:        Closed deluge
crash_function: boost::throw_exception<boost::lock_error>
executable:     /usr/bin/python2.7
kernel:         3.3.6-3.fc16.x86_64
pid:            2671
pwd:            /home/Mike
time:           Fri 25 May 2012 10:13:54 PM BST
uid:            500
username:       Mike
var_log_messages: May 25 22:13:56 turnip abrt[4321]: Saved core dump of pid 2671 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-05-25-22:13:54-2671 (113319936 bytes)
xsession_errors: 

backtrace:      Text file, 50046 bytes
build_ids:      Text file, 6929 bytes
dso_list:       Text file, 17289 bytes
maps:           Text file, 74459 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/tcsh
:XDG_SESSION_COOKIE=c7e6367f14b218765bd6777c00000013-1337977437.822205-382166468
:GNOME_KEYRING_CONTROL=/tmp/keyring-YSz3iV
:IMSETTINGS_MODULE=none
:USER=Mike
:USERNAME=Mike
:DESKTOP_SESSION=gnome
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin
:QT_IM_MODULE=xim
:PWD=/home/Mike
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1661
:GDMSESSION=gnome
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/home/Mike
:LOGNAME=Mike
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-O9U8Pq1R1M,guid=bc8a1dd5b820fb7c7ba2939d00000049
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/Mike
:XAUTHORITY=/var/run/gdm/auth-for-Mike-eUsXEC/database
:HOSTTYPE=x86_64-linux
:VENDOR=unknown
:OSTYPE=linux
:MACHTYPE=x86_64
:GROUP=Mike
:HOST=turnip.localdomain
:MAIL=/var/spool/mail/Mike
:HOSTNAME=turnip.localdomain
:LS_COLORS=
:CVS_RSH=ssh
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:QTLIB=/usr/lib64/qt-3.3/lib
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1819,unix/unix:/tmp/.ICE-unix/1819
:GPG_AGENT_INFO=/tmp/keyring-YSz3iV/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-YSz3iV/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1876-turnip.localdomain-deluge-gtk-0_TIME1359697
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-deluge.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2671

smolt_data:
:
:
:General
:=================================
:UUID: f00f0634-0c27-4eb4-a078-81a32ad130ae
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4000.20
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) 64 Processor 3200+
:CPU Stepping: 8
:CPU Family: 15
:CPU Model Num: 4
:Number of CPUs: 1
:CPU Speed: 1999
:System Memory: 2003
:System Swap: 4031
:Vendor: MSI
:System: MS-6702 00A
:Form factor: Desktop
:Kernel: 3.3.6-3.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Terra.1680.1050
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(5361:12032:5147:36232) pci, None, SIMPLE, HSF 56k HSFi Modem
:(4358:12839:5218:12839) pci, None, PCI/ISA, VT8237 ISA bridge [KT600/K8T800/K8T890 South]
:(4358:12548:5218:28704) pci, ehci_hcd, USB, K8T NEO 2 motherboard
:(4358:12344:5218:28704) pci, uhci_hcd, USB, K8T NEO 2 motherboard
:(4358:12344:5218:28704) pci, uhci_hcd, USB, K8T NEO 2 motherboard
:(4358:12344:5218:28704) pci, uhci_hcd, USB, K8T NEO 2 motherboard
:(4358:12344:5218:28704) pci, uhci_hcd, USB, K8T NEO 2 motherboard
:(4358:12680:4358:12824) pci, agpgart-amd64, HOST/PCI, VT8385 [K8T800 AGP] Host Bridge
:(4358:45448:0:0) pci, None, PCI/PCI, VT8237 PCI bridge [K8T800/K8T890 South]
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, amd64_edac, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4358:12377:5218:128) pci, snd_via82xx, MULTIMEDIA_AUDIO, K8T NEO 2 motherboard
:(4098:20072:4098:3) pci, None, VIDEO, Radeon R350 [Radeon 9800 Pro] (Secondary)
:(4098:20040:4098:2) pci, radeon, VIDEO, Radeon R350 [Radeon 9800 Pro]
:(5772:19:4486:14867) pci, ath5k, ETHERNET, AirPlus DWL-G520 Wireless PCI Adapter (rev. B)
:(4186:13171:5218:28718) pci, sata_promise, RAID, K8T NEO FIS2R motherboard
:(4358:12356:5218:28717) pci, firewire_ohci, FIREWIRE, K8T NEO 2 motherboard
:(4358:12617:5218:28704) pci, sata_via, STORAGE, K8T Neo 2 Motherboard
:(4358:1393:5218:28704) pci, pata_via, STORAGE, K8T NEO 2 motherboard
:(4332:33129:5218:28716) pci, r8169, ETHERNET, K8T NEO 2 motherboard
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_turnip-lv_root / ext4 4096 4096 13092922 5448540 5317501 3276800 3023962 3023962
:/dev/sda1 WITHHELD fuseblk 4096 4096 18749999 9825629 9825629 39531892 39370156 39370156
:/dev/sda2 /boot ext4 1024 1024 508745 411703 386103 128016 127779 127779
:/dev/mapper/vg_turnip-lv_home /home ext4 4096 4096 5120268 4210222 3953403 1286144 1270552 1270552
:/dev/sdb1 WITHHELD fuseblk 4096 4096 19442658 5147723 5147723 20656428 20623023 20623023
:
Comment 1 Mike Parker 2012-06-13 03:29:22 EDT
Created attachment 591378 [details]
File: dso_list
Comment 2 Mike Parker 2012-06-13 03:29:25 EDT
Created attachment 591379 [details]
File: build_ids
Comment 3 Mike Parker 2012-06-13 03:29:44 EDT
Created attachment 591380 [details]
File: maps
Comment 4 Mike Parker 2012-06-13 03:29:46 EDT
Created attachment 591381 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 08:21:41 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 09:07:45 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.